Switch Zyxel Gs190048hpv2-eu0101f

Au 19 octobre 2026, le prix total le plus bas relevé pour Switch Zyxel Gs190048hpv2-eu0101f est de 437,79 €, livraison comprise, chez Carrefour, sur 3 boutiques comparées (jusqu’à 772,99 € ailleurs).

Switch Zyxel Gs190048hpv2-eu0101f
  • Boutiques 3 offres comparées
  • Livraison offerte chez la moins chère
Marque
Zyxel
Type
Switchs réseau
Code EAN
4718937609543
État
Neuf

Prix total le plus bas

437,79€

chez Logo CarrefourCarrefour

  • Livraison offerte
  • En stock
Voir chez Carrefour à 437,79 € (nouvel onglet)

335,20 € de moins que l’offre la plus chère (43 %)

Prix relevés le 19 octobre 2026 ; la boutique peut l’avoir changé depuis. Liens affiliés, sans effet sur le classement.

Comparer les 3 offres

Classement : offres classées par prix total croissant, livraison comprise. Aucune position payée ; liens affiliés, sans effet sur votre prix.

Offres pour Switch Zyxel Gs190048hpv2-eu0101f, du prix total le plus bas au plus élevé
BoutiquePrixLivraisonTotalDisponibilitéÉcartLien
Logo CarrefourCarrefour437,79 €offerte437,79 €En stockLe moins cherVoir l’offre chez Carrefour (nouvel onglet)
Logo Auchan.frAuchan.fr772,99 €offerte772,99 €Stock à vérifier+ 335,20 € par rapport au moins cherVoir l’offre chez Auchan.fr (nouvel onglet)
Logo TechInnTechInn510,49 €3,99 €514,48 €En stock+ 76,69 € par rapport au moins cherLien indisponible chez TechInn

Nous avons comparé 3 offres pour ce produit, chez des boutiques qui livrent en France. Le prix total le plus bas, livraison comprise, est de 437,79 € chez Carrefour ; le plus élevé est de 772,99 €. Pour comparaison, le prix médian des switchs réseau de notre comparatif est de 153,23 €.

Questions sur le prix

Où acheter « Switch Zyxel Gs190048hpv2-eu0101f » au meilleur prix ?

Chez Carrefour, à 437,79 € (livraison offerte), d’après notre relevé du 19 octobre 2026. Viennent ensuite TechInn (514,48 €) et Auchan.fr (772,99 €).

Quel est le prix de « Switch Zyxel Gs190048hpv2-eu0101f » ?

De 437,79 € à 772,99 € livraison comprise selon la boutique, sur 3 offres comparées ; la moitié des offres sont à 514,48 € ou moins. Le prix qui fait foi reste celui de la boutique au moment de la commande.

Quelles boutiques livrent « Switch Zyxel Gs190048hpv2-eu0101f » gratuitement ?

D’après leurs flux du 19 octobre 2026, Carrefour et Auchan.fr annoncent la livraison offerte. Ailleurs, les frais de port annoncés sont de 3,99 €, déjà inclus dans les prix totaux.

Quelles boutiques ont « Switch Zyxel Gs190048hpv2-eu0101f » en stock ?

Selon leurs flux du 19 octobre 2026, 2 boutiques l’annoncent en stock : Carrefour et TechInn. Les autres ne précisent pas leur stock : vérifiez sur leur site.

Caractéristiques

35 caractéristiques de la fiche du fabricant, par thème.

Caractéristiques de gestion (4)
Caractéristiques de gestion
Type de commutateurGéré
Banc de commutateursL2
Qualité de service (QoS)Oui
Support MIBRFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Connectivité (4)
Connectivité
Quantité de ports Ethernet RJ-45 de commutation de base48
Type de port Ethernet RJ-45 de commutation de baseGigabit Ethernet (10/100/1000)
Quantité d'emplacements de modules SFP2
Connecteur d'alimentationDC-in jack
Réseau (4)
Réseau
Standards réseauIEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Technologie de câblage Ethernet cuivre1000BASE-T
Full duplexOui
Support VLANOui
Transmition des données (4)
Transmition des données
Capacité de commutation100 Gbit/s
Répertoire MAC8000 entrées
Enregistrement-et-réémissionOui
Support de trames étendues (Jumbo Frames)Oui
Design (3)
Design
Grille de montageOui
Couleur du produitNoir
VoyantsOui
représentation / réalisation (1)
représentation / réalisation
Niveau sonore36,9 dB
Puissance (3)
Puissance
Tension d'entrée AC100 - 240 V
Fréquence d'entrée AC50 - 60 Hz
Consommation (max)220,5 W
PoE (alimentation via le port Ethernet) (3)
PoE (alimentation via le port Ethernet)
Connexion Ethernet, supportant l'alimentation via ce port (PoE)Oui
Power over Ethernet (PoE) Nombre de ports24
Budget Total Power over Ethernet (PoE)170 W
Conditions environnementales (3)
Conditions environnementales
Température d'opération0 - 50 °C
Température hors fonctionnement-40 - 70 °C
Humidité relative de fonctionnement (H-H)10 - 95%
Poids et dimensions (4)
Poids et dimensions
Largeur441 mm
Profondeur270 mm
Hauteur44 mm
Poids3,55 kg
Certificat (1)
Certificat
CertificationRoHS, CE
Données logistiques (1)
Données logistiques
Code du système harmonisé85176990

Source : fiche produit Open Icecat, récupérée le 13 octobre 2026. Database Right data-sheet 2026 Icecat. All rights reserved. Données fournies « en l’état » (AS IS) par Icecat, sans garantie : elles peuvent contenir des erreurs. Valeurs reproduites telles que fournies, sans modification. Licence Open Content.

Historique du prix

Nous relevons les prix chaque jour depuis fin septembre 2026. Il faut au moins 30 jours de relevés pour dire si le prix actuel est bas ou haut : la courbe s’affichera dès que nous les aurons. En attendant, l’alerte ci-dessus vous prévient d’une baisse.

Moins cher dans le même rayon

  1. Netgear

    Switch Gs105 Nb Port:5 Cnx:10/100/1000

    dès 22,43 € chez E.Leclerc · 10 boutiques

    Voir l’offre chez E.Leclerc pour Switch Gs105 Nb Port:5 Cnx:10/100/1000 (nouvel onglet)

  2. Netgear

    NETGEAR GS108LP Unmanaged Gigabit Ethernet (10/100/1000) Power over Et

    dès 88,44 € chez Carrefour · 7 boutiques

    Voir l’offre chez Carrefour pour NETGEAR GS108LP Unmanaged Gigabit Ethernet (10/100/1000) Po… (nouvel onglet)

  3. D-Link

    Switch D-Link DGS-1008P 8*GE PoE retail

    dès 52,15 € chez Matériel-Informatique · 7 boutiques

    Voir l’offre chez Matériel-Informatique pour Switch D-Link DGS-1008P 8*GE PoE retail (nouvel onglet)

  4. TP-Link

    Switch réseau ethernet Gigabit TP-Link Easy Smart TL-SG108S - 8 ports

    dès 25,75 € chez 1foDiscount · 7 boutiques

    Voir l’offre chez 1foDiscount pour Switch réseau ethernet Gigabit TP-Link Easy Smart TL-SG108S… (nouvel onglet)

Autres switchs réseau Zyxel

  1. Zyxel

    Switch réseau ethernet Gigabit Zyxel GS1008-HP - 8 ports dont 8x PoE

    dès 65,99 € chez 1foDiscount · 6 boutiques

    Voir l’offre chez 1foDiscount pour Switch réseau ethernet Gigabit Zyxel GS1008-HP - 8 ports do… (nouvel onglet)

  2. Zyxel

    Switch réseau ethernet Gigabit Zyxel GS1005-HP - 5 ports dont 4x PoE

    dès 50,40 € chez 1foDiscount · 6 boutiques

    Voir l’offre chez 1foDiscount pour Switch réseau ethernet Gigabit Zyxel GS1005-HP - 5 ports do… (nouvel onglet)

  3. Zyxel

    Zyxel Gs1920-48hpv2 52 Port Smart Managed Gb Switch

    dès 656,00 € chez Carrefour · 4 boutiques

    Voir l’offre chez Carrefour pour Zyxel Gs1920-48hpv2 52 Port Smart Managed Gb Switch (nouvel onglet)

  4. Zyxel

    Switch réseau ethernet Gigabit Zyxel XMG-105HP - 5 ports

    dès 101,46 € chez 1foDiscount · 4 boutiques

    Voir l’offre chez 1foDiscount pour Switch réseau ethernet Gigabit Zyxel XMG-105HP - 5 ports (nouvel onglet)

Modèles proches

Les fiches voisines dans l’index des switchs réseau, classé par nom.

437,79 €Carrefour

Voir l’offre (nouvel onglet)

Comparer jusqu’à 4 produits